Home

# Class goog.json.Serializer

Class that is used to serialize JSON objects to a string.

Instance Method Summary
| `serialize(<Any Type> object) ⇒ string` Serializes an object or a value to a JSON string.
| `serializeArray_(?Array arr, ?Array sb)` Serializes an array to a JSON string
| `serializeNumber_(number n, ?Array sb)` Serializes a number to a JSON string
| `serializeObject_(?Object obj, ?Array sb)` Serializes an object to a JSON string
| `serializeString_(string s, ?Array sb)` Serializes a string to a JSON string
| `serialize_(<Any Type> object, ?Array sb)` Serializes a generic value to a JSON string